/newpage

# Actions d'accompagnement social  {#sec:social_action}

Les actions de soutien social sont des actions entreprises dans le cadre d'une trajectoire et concernant une certaine question sociale.

Les actions de soutien social sont facilement reconnaissables dans l'application grâce au bandeau de titre orange.

__note__ : Les actions sociales ne peuvent être créées que pour les trajectoires **confirmées**.
## Page d'inscription

<!-- /fr/personne/accompagnement-période/{id}/travail -->

![action_sociale](/user/img/action_accompagnement.png)

Comme de nombreuses autres sections de l'application Chill, une liste des actions d'accompagnement social peut être trouvée en cliquant sur <**actions d'accompagnement social**> dans le menu latéral jaune d'une trajectoire.

Un aperçu concis des informations importantes est donné pour chaque action de la liste.

Tant qu'une trajectoire est à l'état **confirmé**, chaque action peut être modifiée, supprimée ou un [workflow](/user/English/workflow.md) peut être créé.
## Création d'une action de soutien social

<!-- /fr/person/accompanying-period/{id}/work/new -->

Pour créer une action de soutien social, un utilisateur sera guidé à travers plusieurs étapes,

1. Choisir un problème social. Si le problème social en question ne figure pas parmi les choix proposés, l'utilisateur peut l'ajouter en le sélectionnant dans le menu déroulant.
2. Choisissez une action sociale. Toutes les actions affichées sont liées à la question sociale sélectionnée précédemment.
3. Une ou plusieurs personnes concernées peuvent être sélectionnées.
4. Spécifiez une date de début.
5. Indiquez une date de fin (facultatif).

## Modifier une action d'accompagnement social

Une fois qu'une action d'accompagnement social a été créée, elle n'est pas considérée comme un enregistrement statique. Le formulaire de modification permet d'ajouter beaucoup plus d'informations dans les étapes ultérieures afin d'en faire un "document de travail".

### Commentaire

Ici, l'utilisateur est libre de donner toutes les informations supplémentaires nécessaires.

### Motifs et objectifs

Les actions de soutien social ne sont jamais aléatoires. Elles sont entreprises avec certains motifs ou pour atteindre un certain objectif.
En cliquant sur un badge (+) dans le menu déroulant de cette section, l'utilisateur peut ajouter le motif ou le but de l'action. En cliquant à nouveau sur le badge (-), il peut le supprimer.

Il est possible de sélectionner plusieurs objectifs.

### Résultats ou issue

Une fois qu'un motif ou un objectif est identifié, il est également possible de spécifier un résultat ou une issue de l'action concernant cet objectif spécifique. De la même manière, ils peuvent être sélectionnés dans un menu déroulant et supprimés à nouveau.
Plusieurs résultats peuvent être sélectionnés.

### Évaluations, formulaires ou correspondance

Plusieurs évaluations ou formulaires peuvent être ajoutés à une action d'accompagnement social. Il est précisé quelle évaluation peut être lancée et en cliquant sur le badge (+), un formulaire s'ouvrira pour que l'utilisateur le remplisse.

Le formulaire permet de définir une date de début, une date d'échéance et une date de fin, ainsi qu'un rappel. Un champ de commentaire supplémentaire peut être utilisé pour donner plus de détails et un [document] (/user/English/documents.md) peut être généré ou téléchargé.

### Personnes concernées

Les personnes concernées par la trajectoire sont listées ici et l'utilisateur peut sélectionner les personnes impliquées dans cette action d'accompagnement social spécifique.

### Traitement des tiers

Si un partenaire externe a exécuté l'action sociale, il peut être identifié ici.
Considérez-le comme l'acteur principal.

### Tiers d'intervention

Il s'agit de partenaires externes qui ont participé à l'action sociale, mais qui ne sont pas les acteurs principaux.

